table.prices td {
	text-align: left;
	border-right: none;
	border-left: none;
}
	
table.prices td.price { text-align: right; }
td.empty, tr.empty td { border: none }
table.prices img { width: 25px; height: 12px; margin-right: 3px;}
img.mnogo_left { float: left; margin-left: -30px; position: relative; top: 2px; border: 2px solid white; }
table.prices caption { width: 16em; font-weight: bold; }
table.prices { margin-bottom: 24px; }
table.prices span.utpower { color: black; font-weight: normal;}

@media print {
	table.prices td, table.prices td.price, table.prices td span, table.prices td.price span {
		font-size: 10pt;
	}
	
	img.mnogo_left { display: none; }

	table.prices th, table.prices td {
		padding: 0;
		background-color: none;
		height: 1.25em;
	}
}